/*	Ayush Man Shrestha
	Creative Designer
	
	+977-9721428786
	alex2craz4u@yahoo.com
	koshish_shrestha@hotmail.com
	email@ayushshrestha.com.np
	url: www.ayushshrestha.com.np
-------------------------------------------------------------------------------- */

/* Motherland Overseas (P.) Ltd. */


html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input 
	{
	margin:0;
	padding:0;
	}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, th 
	{
	font-weight:normal;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	}

ul, ol,li 
	{
	list-style:none;
	}

#
	{
	margin:0;
	padding:0;
	}

fieldset, img 
	{
	border:none;
	padding:0;
	}

caption, th 
	{
	text-align:left;
	}

table 
	{
	border-collapse:collapse;
	border-spacing:0;
	}

em 
	{
	color:#cbcbcb;
	font-style:italic;
	}
	
br, hr
	{
	margin:0;
	padding:0;
	border:0;
	}


                              /* Holy Vision H. S. School */
															
body { margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#434136; background: url(../images/bg-Main.png) repeat-x; text-align:center;  }

#wrapper { margin:0 auto; width:813px; text-align:left}


ul,li { margin:0; padding:0;}

.lin { color:#585753; text-decoration:underline;}
.lin:hover { text-decoration:none;}

/*LOGO
			---------*/
.logo { margin:27px 0 0 28px; height:86px;}


/* NAVIGATIONS
							---------*/

#nav { margin-left:7px; height:37px;}

#nav ul{ margin:0; padding:10px 0;}
#nav li{ display:inline; }

#nav .txt { text-decoration:none; color:#fff; padding:12px 9px;}
#nav .txt:hover { padding-top:7px; background:#e6e8e9;text-decoration:none; color:#000;}

/* CONTAINER
						---------*/

.cont {float:left; margin:10px 0 0 0}

.WelCont { width:769px; float:left; line-height:18px;  background:#f7f7f8;  border:solid 1px #aeafaf; padding:15px; text-align:justify}
h1 {  margin:0; padding:0 0 10px 0; color:#ad4a2b; font-size:22px; text-align:left;}
.line { border-bottom: solid 2px #dddddd; height:2px; margin:20px 17px;}
h2 {  margin:0; padding:0 0 10px 0; color:#5B941D; font-size:22px; text-align:left;  border-bottom: solid 1px #525d61;}
h3 {  margin:0; padding:0 0 10px 0; color:#958640; font-size:22px; text-align:left; border-bottom: solid 1px #525d61;}
h4 {  margin:0; padding:0 0 10px 0; color:#287481; font-size:22px; text-align:left;  border-bottom: solid 1px #525d61;}


/* BANNER
				--------*/

.ban { margin:10px 7px 10px 7px;}


/*Ac */

#RightP { width:515px; float:left; padding:0 10px 0 10px; text-align:justify }

.thirdEvents{ width:230px; height:224px; float:right; margin:10px 0 0 0; padding:10px; background:#f7f7f8;  border:solid 1px #aeafaf}
.Events{ width:230px; height:224px; float:right; margin:10px 0 0 0; padding:10px; background:#f7f7f8;  border:solid 1px #aeafaf; margin:10px 0 0 10px }

p { margin:0; padding:0 0 10px 0; color:#AE180D; font-size:22px; text-align:left; border-bottom: solid 1px #525d61;}


.thirdCcont { line-height:18px; margin:10px 0 0 0; text-align:justify}
#QuickTxt { line-height:12px; margin:10px 0 0 0}
#QuickTxt a {padding:10px 0 0 10px; display:block; border-bottom:dashed 1px #a6a5a5; height:20px; text-decoration:none; color:#000000;}
#QuickTxt a:hover { background:#e6e8e9; padding-left:10px;}


/* quick Links
				-------*/
				
.QuikLink { float:left; width:254px; padding:10px; margin:10px 0 0 0; background:#f7f7f8;  border:solid 1px #aeafaf}

a.noticeLink  {  font-size:12px; color:#3d484e; text-decoration:none; line-height:12px}
a.noticeLink:hover { text-decoration:underline; }
a.freddy  {  font-size:11px; color:#3d484e; text-decoration:none; line-height:12px}
a.freddy:hover { text-decoration:underline; }
/* FOOTER
				---------*/
				
.foter { padding:15px 0; margin:10px 0 0 0; font-size:11px; text-align:center; background:#E6E8E9 url(../images/footer_bg.gif) repeat-x}

.foter li { display:inline; line-height:20px;}

.foter a {  font-size:11px; color:#3d484e; text-decoration:none; padding:0px 10px; }
.foter a:hover { text-decoration:underline; }